Platform
/- Returns a list of records with the specified entry_id
Returns a list of records with the specified entry_id (public)
Creates a new directory entry comment record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified directory_id
Returns a list of records with the specified submitter_id
Returns a directory entry comment from the system by its ID.
Returns a directory entry comment from the system by its ID.
Partially updates a directory entry comment with the specified ID.
Updates a directory entry comment with the specified ID.
Returns a list of records...
Returns a list of records with the specified entry_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/directoryEntryComments/{tenantId}/entry/{directory_service}/{directory_id}/{entry_id}
- https://platform.api.rhythmsoftware.comhttps://platform.api.rhythmsoftware.com/directoryEntryComments/{tenantId}/entry/{directory_service}/{directory_id}/{entry_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/directoryEntryComments/{tenantId}/entry/{directory_service}/{directory_id}/{entry_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }